﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.645
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DataAnnotations", "DataAnnotations\DataAnnotations.csproj", "{797EC35B-A6CA-4094-BEA7-D41F210C1816}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{797EC35B-A6CA-4094-BEA7-D41F210C1816}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{797EC35B-A6CA-4094-BEA7-D41F210C1816}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{797EC35B-A6CA-4094-BEA7-D41F210C1816}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{797EC35B-A6CA-4094-BEA7-D41F210C1816}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9EE54EE0-CB5F-42FD-8671-D37B4DFF173B}
	EndGlobalSection
EndGlobal
